ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

CentOS 5.2 server compatibility

 
mapagmahal
Occasional Visitor

CentOS 5.2 server compatibility

Good Day!

I'm trying to install CentOS 5.2 on some of the latest generation of hp server like ML350G6 and DL320G6 but those servers are not compatible, check to my attached file for the error I received. I've tried to updates the firmware of both servers but still the errors occur.

Please help me on the installation of CentOS 5.2, hope someone here give the step by step procedure on installing that OS and what server this OS compatible?
5 REPLIES
Bryan Gartner
Valued Contributor

Re: CentOS 5.2 server compatibility

You'll want to visit http://h18004.www1.hp.com/products/servers/linux/hplinuxcert.html and look at the corresponding Technical Exception information about RHEL. In your case, both platforms should be enabled at 5.3.
mapagmahal
Occasional Visitor

Re: CentOS 5.2 server compatibility

What is the first step I need to do? I've already update the firmware of both server but still the problem occur.

Some are suggest to install the Proliant Support Pack but I don't know how to install it without OS. Please give me an idea or step by step procedure for installing CentOS 5.2.

Johan Guldmyr
Honored Contributor

Re: CentOS 5.2 server compatibility

You quite likely need to load the right controller driver during the OS installation for it to complete.

Maybe the one for RHEL would work on CentOS?

Or has it gone past that in the installation?

Bryan Gartner
Valued Contributor

Re: CentOS 5.2 server compatibility

As noted above, I'm pretty sure that most G6 platforms were only supported at 5.3 and above, due to CPU chipset support arriving in that version of the distribution.
Michael A. McKenney
Respected Contributor

Re: CentOS 5.2 server compatibility

Google ML350G6 drivers and DL320G6 drivers. You will see which OS are supported.

Here is the list for the ML350G6.

» AsianUX 3
» CentOS 5
» Citrix XenServer 5.x
» Debian GNU/Linux 5.0 (AMD64/EM64T)
» Debian GNU/Linux 5.0 (x86)
» Microsoft Windows HPC Server 2008 R2
» Microsoft Windows Server 2003
» Microsoft Windows Server 2003 for 64-bit Extended Systems
» Microsoft Windows Server 2008 Essential Business
» Microsoft Windows Server 2008 R2
» Microsoft Windows Server 2008 Small Business
» Microsoft Windows Server 2008 W32
» Microsoft Windows Server 2008 x64
» Microsoft Windows Small Business Server 2011
» Novell NetWare 6.5
» Oracle Enterprise Linux 5 (AMD64/EM64T)
» Oracle Enterprise Linux 5 (x86)
» Red Hat Enterprise Linux 4 (AMD64/EM64T)
» Red Hat Enterprise Linux 4 (x86)
» Red Hat Enterprise Linux 5 Server (x86)
» Red Hat Enterprise Linux 5 Server (x86-64)
» Red Hat Enterprise Linux 6 Server (x86)
» Red Hat Enterprise Linux 6 Server (x86-64)
» SUSE Linux Enterprise Server 10 (AMD64/EM64T)
» SUSE Linux Enterprise Server 10 (x86)
» SUSE Linux Enterprise Server 11 (AMD64/EM64T)
» SUSE Linux Enterprise Server 11 (x86)
» Ubuntu 10.04 LT (x86)
» Ubuntu 10.04 LTS (AMD64/EM64T)
» Ubuntu 9.04 (AMD64/EM64T)
» Ubuntu 9.04 (x86)
» Ubuntu 9.10 (AMD64/EM64T)
» Ubuntu 9.10 (x86)
» VMware ESX/ESXi 4.0
» VMware ESX/ESXi 4.1
» VMware ESX/ESXi Server 3.5